.hw_banner_h1 {
    margin-top: 5px;
    line-height: 1.5em;
    margin-bottom: 5px;
}

.hw_banner_p {
    line-height: 1.5em;
    margin-bottom: 5px;
}

.font28{
    font-size: 28px;
}

.font24{
    font-size: 24px;
}

.font16{
    font-size: 16px;
}

.btn.red {
    background: #c7000b;
    border-color: #c7000b;
    color: #FFF;
    outline: none;
}
.btn.red:hover {
    background: #d64a52;
    border-color: #d64a52;
}

.btn-middle-short {
    height: 28px;
    line-height: 28px;
    min-width: 60px;
}

.hw_banner_p .btn {
    font-size:16px;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    background: #E50017;
    border-color: #E50017;
    color: #FFF;
    outline: none;
    padding: 0 20px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    letter-spacing: normal;
    text-align: center;
}

.hw_banner_p .btn:hover{
    color: #FFF;
    background: #cd0015;
}

.technology-layer-text{
    width: 64%;
    line-height: 1.8;
    padding: 40px 0px 0px 0px;
}

.euleros_content_div{
    width:1200px;
    margin:0px auto
}


.euleros-tabCon-image{
    min-height: 420px;
    display: block;
    padding-top: 22px;
    padding-right: 40px;
}

.euleros-tabCon-image img{
    padding-top: 22px;
}

.euleros-tabCon-text{
    min-height: 420px;
    display: block;
    padding-top: 8px;
    padding-right: 40px;
    padding-left: 0px
}

.euleros-pull-right{
    float: right !important;
}

.euleros-tabCon-text .key-name{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin: 32px 0px 5px;
}

.euleros-tabCon-text .feature-name {
    margin: 32px 0px 2px;
    color: #333;
    font-weight: bold;
    font-size: 16px;
}

.euleros-tabCon-text .feature-name span{
    font-size: 16px;
    color: #7EA5FE;
    margin-right: 6px;
    font-weight: bold;
}

.euleros-tabCon-text .feature-detail {
    font-size: 16px;
    color: #666;
    margin: 1px 0px;
}

.euleros-tabCon-text .normalSize{
    font-weight: normal;
    color: #666;
}

.euleros-tabCon-text .hide{
    display: none!important;
}


.euleros-pages-banner-h1{
    height:210px;
    line-height:210px;
    background: transparent url("./../images/life-management-banner.png") no-repeat scroll center center;
}

.euleros-pages-banner-h1 .banner-content-wrapper{
    max-width:1200px;
    margin:0px auto;
}

.euleros-pages-banner-h1 .banner-content-main{
    display:inline-block;
    vertical-align: middle;
}

.euleros-pages-banner-h1 h1{
    font-size: 36px;
    line-height: 46px;
    color: #000;
    display: inline-block;
    vertical-align: middle;
}





